Contents

# CreateObject Function

Kreira UNO objekat. Na Windows, moze kreirati OLE objekte.

Ova metoda kreira instante tipa koji su prosli kao parametri.

### Syntax:

oObj = CreateObject(type)

### Parameters:

type: the type of the object to be created, as a string.

### Example:

        Type address
            Name1 As String
            City As String
        End Type

        Sub main
            myaddress = CreateObject("address")
            MsgBox IsObject(myaddress)
        End Sub

Related Topics

New Operator